﻿@charset "utf-8";
/* CSS Document */

/* 240 + 320px */
@media screen and (max-width: 400px){
}
/* 480px */
@media screen and (min-width: 401px) and (max-width: 767px) {
/*header*/
.header > a{ width:10%; }
/*main-content*/
.scroll-box{ margin:0 20px; }
}

/* 240 + 320px + 480px */
@media screen and (max-width: 767px) {
h2{ font-size:20px; line-height:26px; }
/*header*/
.logo{ float:none; padding:0; border:0; }
/*banner*/
.carousel-control{ position:static; }
.banner-wrap{ margin-top:10px; }
/*middle content*/
.text-content span.italic{ font-size:14px; }
.right-img{ margin:35px auto; }
.arrow-top{ margin-top:-3px; top:3px; }
.arrow-bottom{ margin-bottom:35px; top:-3px; }
.owl.clients{ margin:65px 0; }
.side-box + img{ margin-bottom:-30px; position:relative; z-index:-1; }
/*footer*/
.shaily-footer p, .shaily-footer p a{ text-align:center; }
.footer-right{ float:none; }
/*products*/
.justified-gallery > a, .justified-gallery > div{ overflow:hidden; }
.resp-tab-content{ padding:20px 0; }
.justified-gallery > a > img, .justified-gallery > div > img, .justified-gallery > a > a > img, .justified-gallery > div > a > img{ border:0; }
/*certifications*/
.award-box{ border-bottom:none; }
/*shuffle*/
.cycle-slideshow{ width:300px; margin:0 auto; }
.shuffle-wrap{ padding:30px 0 50px; }
/*leadership*/
.award-box.leader h4{ padding-top:20px; }
.award-box.leader{ padding-top:0; }
.award-box.leader .img-box img{ margin:0 auto; }
/*forms procedures*/
.download-stripe{ text-align:center; }
.download-stripe p.text-content, .download-stripe a{ float:none; }
/*contact us*/
.border-right{ border:none; }
/*career*/
.inputfile-6 + label strong{ position:absolute; right:17px; top:2px; }
}	

/* 768px */
@media (min-width: 768px) and (max-width: 991px) {
/*header*/
.header > a{ width:6.4%; }
/*banner*/
.carousel-caption{ top:20px; }
.banner-wrap{ margin-top:10px; }
h1.banner-heading{ font-size:25px; }
/*middle-content*/
.right-img{ margin:35px auto; }
.arrow-top{ margin-top:-3px; top:3px; }
.arrow-bottom{ margin-bottom:35px; top:-3px; }
.side-box .owl-controls.clickable{ display:none !important; }
/*products*/
.justified-gallery > a, .justified-gallery > div{ overflow:hidden; }
.resp-tabs-list li{ font-size:12px; margin:0 3px; padding:7px 3px; }
.justified-gallery > a > img, .justified-gallery > div > img, .justified-gallery > a > a > img, .justified-gallery > div > a > img{ border:0; }
.prod-cat-box .cont{ height:200px; }
/*shuffle*/
.cycle-slideshow{ width:300px; margin:0 auto; }
.shuffle-wrap{ padding:30px 0 50px; }
.ipad .cycle-slideshow{ width:190px; }
/*contact us*/
.border-right{ border:none; }
/*career*/
.inputfile-6 + label strong{ position:absolute; right:17px; top:2px; }
}

/* 960px */
@media (min-width: 992px) and (max-width: 1199px) {
.navbar-nav > li > a{ font-size:15px; padding:11px 20.5px; }
.scroll-box{ margin:0 23px; }
.icon.margin-bot{ margin-bottom:55px; }
p.quick-links, p.quick-links a{ font-size:11px; }
.iso p, .iso p a{ font-size:12px; }
/*products*/
.justified-gallery > a, .justified-gallery > div{ overflow:hidden; }
.resp-tabs-list li{ margin:0 7px; padding:7px; }
.justified-gallery > a > img, .justified-gallery > div > img, .justified-gallery > a > a > img, .justified-gallery > div > a > img{ border:0; }
.prod-cat-box .cont{ height:200px; }
/*career*/
.inputfile-6 + label strong{ right:2px; }
}
		
@media (max-width: 991px) {
.main-nav-wrap{ background:#333333; }
}